Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:49:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296089019 Bot:    Your order status is : Cancelled    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509127384            11:22 AM, 14th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:23 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:23 AM, 14th Apr                     hi there                    Why its canceled??           11:23 AM, 14th Apr                     hi there                    I ordered it and right now i got the message           11:23 AM, 14th Apr                     hi there                    I want these shoes           11:23 AM, 14th Apr                     hi there                    Please i am waiting for your response           11:27 AM, 14th Apr                     hi there                    Why my order is canceled i paid for it too           11:27 AM, 14th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           11:27 AM, 14th Apr                     hi there                    I wnat thise shoes           11:27 AM, 14th Apr                     hi there                    Can i get the shoes as i really like them           11:29 AM, 14th Apr                     hi there                    There were 7 shoes left.. Why mine is canceled if 2 were not in the good condition           11:30 AM, 14th Apr                     hi there                    Please its a request i want these shoes           11:30 AM, 14th Apr                   Mohammed                   We are sorry it is out of stock           11:31 AM, 14th Apr                     hi there                    So will it be restocked or not???           11:32 AM, 14th Apr                   Mohammed                   you can click in notification and when the item be available you will get notification that your item is available in the website           11:32 AM, 14th Apr                     hi there                    Is there other sizes available for this shoe??           11:33 AM, 14th Apr                     hi there                    Plzzzz i Want this shoe           11:33 AM, 14th Apr                     hi there                    Plzz           11:35 AM, 14th Apr                     hi there                    Size 38           11:36 AM, 14th Apr                   Mohammed                   sorry this item is out of stock           11:39 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           11:39 AM, 14th Apr                     hi there                    I am not happy and satisfied... Why that shoe was visible to the customers.. Anyways you cannot assist           11:40 AM, 14th Apr                   Mohammed                   there is only 35 size available           11:43 AM, 14th Apr                   Mohammed                   you can follow this link https://www.centrepointstores.com/sa/en/Women/Footwear/Ballerinas/SHOEMART-INTERNATIONAL-Steve-Madden-Women%27s-Textured-Round-Toe-Ballerinas-with-Block-Heels/p/NC-PREEPEWTERBlack           11:44 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           11:44 AM, 14th Apr                     hi there                    Ok thank you           11:44 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399461